from web import init_app
from config import appcfgs

if __name__ == '__main__':
    # ------- Start Server ---------
    app = init_app(appcfgs.DevelopmentConfig)
    app.run(host='0.0.0.0', threaded=True, port=8888, debug=False)

